<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.88.1">

    <title>Sign up</title>

    <link href="static/css/bootstrap.css" rel="stylesheet">

</head>

<body>
<header class="d-flex justify-content-center py-3">
      <h1 class="visually-hidden">Headers examples</h1>

        <div class="text-align:center">
            <header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
                <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
                    <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"/></svg>
                    <span class="fs-4">WELCOME TO CO-WELL ASIA TECHTALKS</span>
                </a>
            </header>
        </div>
      </div>
</header>
<section class="login-block">
<div class="container-fluid">
  <div class="row">
    <div class="col-sm-12">
      <form class="form-signin" action="" method="POST">
        <div class="auth-box card">
          <div class="card-block">
            <div class="row">
              <div class="col-md-12">
                <form class="form-signin" action="" method="POST">
                    <h2 class="text-center text-muted">SIGN UP</h2>
                    <div class="container">
                      {% for message in get_flashed_messages() %}
                        
                        <div class="alert alert-danger alert-dismissible fade show" role="alert">
                          {{ message }}
                          <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                        </div>	
                      {% endfor %}
                    </div>
                    <p>Enter your name</p>
                    {{ signupform.name(id="inputName", class="form-control", autofocus="",placeholder="example: Nguyen Van A")}}</br>
                    <p>Enter your email</p>
                    {{ signupform.email(placeholder="example@email.com",id="inputEmail", class="form-control", autofocus="") }}
                      <div id="passwordHelpBlock" class="form-text">
                          Use the email domain provided by Co-well Asia Company
                        </div></br>
                    <p>Create your password</p>
                    {{ signupform.password(placeholder="password",id="inputPassword", class="form-control", required="") }}
                      <div id="passwordHelpBlock" class="form-text">
                        Use 8 or more characters and combinations of letters, numbers, and symbols
                      </div></br>
                    <p>Confirm your password</p>
                    {{ signupform.password_2(placeholder="confirm password",id="inputPassword2", class="form-control", required="") }}</br>
                    <div class="text-center text-muted">{{ signupform.submit(class="btn btn-lg btn-primary btn-block")}}</div>
                </form>
              </div>
              <div class="or-container">
                <div class="line-separator"></div>
                  <div class="or-label">or</div>
                    <div class="line-separator"></div>
              </div>
                  <div class="container">
                      <div class="text-center text-muted">
                              Already have an account? <a href="/login">Log In Here</a>
                      </div>
                  </div>
              <script src="{{url_for('static', filename="/js/bootstrap.bundle.min.js")}}"></script>
            </div>
          </div>
        </div>
      </form>
    </div>
  </div>
</div>
</section>
</body>
</html>